@charset "utf-8";
/* copyright Outset Media Corp. */
/* top nav bar  */


#topnav a:link{color:#fff; text-decoration: none;}
#topleft a:hover{color:#fff; text-decoration: none; background: #ff6 /* url(../menu/idice.gif) no-repeat center left; */} 
#topright a:hover{color:#fff; text-decoration: none; background: #ff6 /* url(../menu/idice.gif) no-repeat center right; */} 
#topnav a:active {color:#fff; text-decoration: none; background-color:#f00;}
#topnav a:visited {color:#fff; text-decoration: none;} 

#topnav ul{list-style:none; padding:0; margin:0;}

#topleft li{float:left; padding:1px;}
#topright li{float:right; padding:1px;}

#topleft li a{display:block;
	height:25px; 
	line-height: 25px;
	width:120px;
	text-align: center;
	font-weight:bold;
	}
#topright li a{display:block; 
	height:25px; 
	line-height: 25px;
	width:120px;
	text-align: center;
	font-weight:bold;
	}

/* left menu  */
#leftlinks a:link{color:#fff; text-decoration: none;}
#leftlinks a:hover{color:#fff; text-decoration: underline;} 
#leftlinks a:active {color:#fff; text-decoration: none; background-color:#f00;}
#leftlinks a:visited {color:#fff; text-decoration: none;} 


/* card menu  */
#banner ul{list-style:none; padding:0; margin:0;}

#banner li{float:left;  /*  makes horizontal  */
	border:0; 
	width: 85px;  /* required for Opera, sets card spacing  */
	line-height:1; /* tightens menu  */
	}

#banner li a{display:block;   /* width:auto;  */
}

/* positons cards  */
#Scard{position:relative; top:8px; left: -20px; z-index:1;
	background: transparent url(../menu/Scarda.gif) top left no-repeat;
	width:131px; height:149px;} 
#Ncard{position:relative; top:4px; left: -8px; z-index:2;
	background: transparent url(../menu/Ncarda.gif) top left no-repeat;
	width:142px; height:159px;} 
#Gcard{position:relative; top:5px; left: 10px; z-index:3;
	background: transparent url(../menu/Gcarda.gif) top left no-repeat;
	width:139px; height:158px;} 
#logo1{position:relative; top:-38px; left: 80px; z-index:5;} 
#logo2{position:relative; top:47px; left: -40px; z-index:5;} 
#Hcard{position:relative; top:10px; left: 46px; z-index:3;
	background: transparent url(../menu/Hcarda.gif) top left no-repeat;
	width:139px; height:156px;} 
#Mcard{position:relative; top:7px; left: 56px; z-index:2;
	background: transparent url(../menu/Mcarda.gif) top left no-repeat;
	width:143px; height:159px;} 
#Qcard{position:relative; top:6px; left: 87px; z-index:1;
	background: transparent url(../menu/Qcarda.gif) top left no-repeat;
	width:132px; height:148px;} 


/* changes & brings cards forward  */
a#Scard:hover {z-index:4; background-image:url(../menu/Scardb.gif);}  /* z-index not in IE? */			
a#Ncard:hover {z-index:4; background-image:url(../menu/Ncardb.gif);}
a#Gcard:hover {z-index:4; background-image:url(../menu/Gcardb.gif);}
a#logo1:hover{z-index:5;} 
a#logo2:hover{z-index:5;} 
a#Hcard:hover {z-index:4; background-image:url(../menu/Hcardb.gif);}
a#Mcard:hover {z-index:4; background-image:url(../menu/Mcardb.gif);}
a#Qcard:hover {z-index:4; background-image:url(../menu/Qcardb.gif);}

a#Scard span {display: none;}	/*Hide the text */
a#Ncard span {display: none;}
a#Gcard span {display: none;}
a#Hcard span {display: none;}
a#Mcard span {display: none;}
a#Qcard span {display: none;}



/* New Look and Feel Rules */
li#topwhere a { background-image:url(../menu/whereNorm.png); background-repeat:repeat-x; }
li#topwhere a:hover { background-image:url(../menu/whereHover.png); background-repeat:repeat-x; }

li#topabout a { background-image:url(../menu/aboutNorm.png); background-repeat:repeat-x; }
li#topabout a:hover { background-image:url(../menu/aboutHover.png); background-repeat:repeat-x; }

li#topaward a { background-image:url(../menu/awardsNorm.png); background-repeat:repeat-x; }
li#topaward a:hover { background-image:url(../menu/awardsHover.png); background-repeat:repeat-x; }

li#topnews a { background-image:url(../menu/newsNorm.png); background-repeat:repeat-x; }
li#topnews a:hover { background-image:url(../menu/newsHover.png); background-repeat:repeat-x; }

li#topretail a { background-image:url(../menu/retailersNorm.png); background-repeat:repeat-x; }
li#topretail a:hover { background-image:url(../menu/retailersHover.png); background-repeat:repeat-x; }

li#topcontact a { background-image:url(../menu/contactNorm.png); background-repeat:repeat-x; }
li#topcontact a:hover { background-image:url(../menu/contactHover.png); background-repeat:repeat-x; }